<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userDataDeleteConfirm</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>

    
<body>
    
    <!-- ヘッダー -->
    <div id="header"></div>
    
    <!-- 本体 -->
     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>退会確認</h1></div>
         
         <div class="col-sm-12 text-center">
             <h5>本当に退会しますか？</h5>
         </div>
         
         <div class="form-group row" align="center" style="padding:50px 50px">
             <div class="col-sm-12">
                 <button type="submit" class="btn btn-outline-secondary">&emsp;&ensp;はい&ensp;&emsp;</button>
                 <a type="submit" class="btn btn-outline-secondary offset-md-2">&emsp;いいえ&emsp;</a>
             </div>
         </div>
         
    </div>
</body>
</html>